.. _vim.fault.InvalidVmConfig: ../../vim/fault/InvalidVmConfig.rst


vim.fault.SwapPlacementOverrideNotSupported
===========================================
    :extends:

        `vim.fault.InvalidVmConfig`_

  The virtual machine is configured to override the default swapfile placement policy, which is not supported on the host.

Attributes:




